<?xml version="1.0" encoding="utf-8"?>
<resources>
<string name="app_name">TouristDroid</string>
<string name="provider_not_found">Es konnte kein Positionsanbieter gefunden werden</string>
<string name="gps_signal_search">Es wurde kein Signal vom Anbieter empfangen</string>
<string name="configure">Einstellungen</string>
<string name="help">Hilfe</string>
<string name="about">Über</string>
<string name="idioma">Sprache</string>
<string name="menu">Einstellungen</string>
<string name="Tab1">Land-Karte</string>
<string name="Tab2">Information</string>
<string name="gps_signal">Durch GPS lokalisiert</string>
<string name="error_conexion">Verbindungsfehler mit dem Anbieter des Inhaltes</string>
<string name="error_proveedor">Informationsanbieter wurde nicht gefunden. Es wird erneut eine Verbindung hergestellt</string>
<string name="error_recepcion">Information des Inhaltes wurde nicht erhalten. Es wird erneut angefragt</string>
<string name="informacion_vacia">Es wurden keine Informationen aus näherer Umgebung erhalten</string>
<string name="vista_summary">Wähle eine Kartenansicht</string>
<string name="appIdioma">Sprache des Inhalte</string>
<string name="appIdiomaDesc">Es wird empfohlen die Markierung für diese Option nicht zu entfernen, da sie die gewünschte Information nicht erhalten könnten</string>
<string name="vistas">Ausblicke</string>
<string name="atras">Vorherige Seite</string>
<string name="adelante">Nächste Seite</string>
<string name="actualizar">Aktualisieren</string>
<string name="no_back">Es ist nicht möglich zur vorherigen Seite zu gelangen</string>
<string name="about1">Diese Programm wurde von Manuel Fernández Ruiz als Abschlussprojekt zum Informatik Ingeneur an der Universität von Sevilla (Spanien) entwickelt, unter der Reiger von José Ramón Portillo</string>
<string name="no_forward">Es ist nicht möglich zur nächsten Seite zu gelangen</string>
<string name="about2">Mehr Informationen unter \nhttp://touristdroid.blogspot.com/</string>
<string name="aboutFecha">Dezember 2010</string>
<string name="cancelar">Abbrechen</string>
<string name="cerrar">Schließen</string>
<string name="gpsActivo">GPS aktiviert</string>
<string name="gpsDesactivado">GPS desaktiviert</string>
<string name="homepage">http://touristdroid.blogspot.com/</string>
<string name="cargando">Lädt...</string>
<string name="espere">Bitte warten Sie</string>
<string name="informacion">Mehr Informationen</string>
</resources>
